/* Site Content */
ul.filters{display: inline-block; border-radius: 20px; border:2px solid #dbdbdb; overflow: hidden;
	cursor:pointer;}
ul.filters li{display: inline-block;}
ul.filters li a{padding:8px 13px;display: inline-block; background-color: #eee; color: #999; font-size: 16px;}
ul.filters li i.fa-mobile{font-size: 20px;}
ul.filters li.active a,ul.filters li a:hover{ background-color: #437dc6; color: #fff; }
.right-content .tab-content{ margin-top: 20px; }
.tab-content{clear: both;}

.order-table .dropdown-menu{bottom: 100%; right: 0; top:auto; left: auto;}
.order-table a{margin:0 2px;}
.pop--inner{padding:24px;}
.msg-pop h3{ text-transform: uppercase; font-weight: 700; background: #437dc6;color: #fff;padding: 12px 20px; border: none; margin: 0;}
.msg-pop .fm-row label.mat-input-placeholder{margin-top: 8px; margin-left: 11px;}
.msg-pop .select--label .mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label{top:6px;}

.fm-top{display: inline-block !important; width: 100% !important; margin-top:8px !important;}

@media(max-width:1199px){
  .fm-30 {width: 30%;}
  div[class^="col-"]{margin-bottom: 8px}
}
@media(min-width: 1200px){
  .order-table{overflow: initial;}
}

ul.dropdown-menu a{
	cursor:pointer;
}
.free{
	background-color:rgb(67, 198, 79) !important;
	
}
.offline{
	background-color:rgb(198, 67, 67) !important;
	
}
.logged{
	background-color:rgb(41, 41, 41) !important;
	
}
.occupied{
	background-color:rgb(59, 59, 253) !important;
	
}
.total1{
	background-color:#8e41b7 !important;
	
}
.mantain{
	background-color:#faa732 !important;
	
}
.non_occupied{
	background-color:#437dc6 !important;
	
}
.blocked{
	background-color:#000 !important;
}
.unused{
	background-color:#f4c20d !important;
}
.white-text{
	color:white;
}
	.popup-driver:hover .popup-box-driver {
	visibility: visible;
	opacity: 1;
	-webkit-animation:fadeIn ease-in .5;
    -moz-animation:fadeIn ease-in .5;
    animation:fadeIn ease-in .5;
    -webkit-animation-duration:.5s;
    -moz-animation-duration:.5s;
    animation-duration:.5s;
	}
	.popup-box-driver{
	visibility: hidden;
	  border: 1px solid #AAA;
	  display:inline;
	z-index: 1;
	margin-left: 50px;
	padding: 10px;
	border-radius: 5px;
	background-color: #fff;
	position: absolute;
	}
	.popup-box-driver .fa{
		padding-right: 5px
	}

	.reset-blue, .reset-blue:hover, .reset-blue:active, .reset-blue:focus, .reset-blue:active:hover{
		background-color: #211c47 !important;
		border-color: #211c47 !important;
		outline: none;
	  }
	  .sort-black, .sort-black:hover, .sort-black:active, .sort-black:focus, .sort-black:active:hover{
		background-color: #000000 !important;
		border-color: #000000 !important;
		outline: none;
	  }
	  #vehicle .table th {
		background-color: #211c47 !important;
		color: #fff;
	  }
	  .btn-red, .btn-red:hover, .btn-red:active, .btn-red:focus, .btn-red:active:hover{
		background-color: #bf0000 !important;
		border-color: #bf0000 !important;
		outline: none;
	  }
	  .btn-darkred, .btn-darkred:hover, .btn-darkred:active, .btn-darkred:focus, .btn-darkred:active:hover{
		background-color: #8c0000 !important;
		border-color: #8c0000 !important;
		outline: none;
	  }
	  .loading_indicator {
		height: 15px !important;
		width: 15px !important;
		text-align: center;
		position: relative;
		top: -24px;
		z-index: 999999;
		float: right !important;
		right: 12px;
	}
	.vehicle_forms .form-control {
		border-radius: 10px;
		font-size: 11px;
		height: 34px;
		padding: 6px 12px;
		border: 1px solid #ccc;
	}
/*.site-content{display: inline-block; width: 100%; padding:0px 0;}
.sec-heading h3{color: #437dc6; font-weight: 600; text-transform: uppercase;}
.sec-heading{float: left; width: 100%; margin:0 0 10px 0;}
.fm-txt{border-radius: 20px; border:2px solid #dbdbdb; text-align: left; background:#fff; height: 43px; width: 100%; padding:0 10px;}
.fm-txt + ul.dropdown-menu {width: 100%;}
.fm-txt .caret{float: right; margin: 0px 0 0 0;}
li.search-dd{position: relative; padding:0 10px; margin: 0 0 5px 0}
li.search-dd i{position: absolute; right: 20px;top: 9px;}
.fm-row label{font-size: 13px; font-weight: 600; color: #888888; margin: 0 0 5px 5px; text-transform: uppercase;}
.fm-txt + ul.dropdown-menu a{padding:8px 8px;}
.cn-box{display: inline-block; width: 100%; margin: 0 0 20px 0}
.fm-row label{display: block;}
button.fm-txt{color:#888;}
.round-sm-circle{display: inline-block; line-height: 46px; width: 46px; height: 46px; border-radius: 50%; background-color: #437dc6; text-align: center;}
.round-sm-circle i{font-size: 18px; color:#fff;}
a.link-arrow{font-size: 22px; font-weight: normal;margin: 0 0 0 15%; color:#333;}
.fm-row{display: inline-block; width: 100%; margin: 0 0 10px 0;}
hr{border-color:#c7c7c7;}
.m-tabs .nav-tabs{border-bottom: 0; display: inline-block;}
.m-tabs .nav-tabs li a{border:2px solid #49b1d7;border-radius: 0; padding: 14px 25px; margin: 0 -1px; font-size: 15px; color:#888;}
.m-tabs .nav-tabs li:first-child a{border-top-left-radius:30px;border-bottom-left-radius:30px;}
.m-tabs .nav-tabs li:last-child a{border-top-right-radius:30px;border-bottom-right-radius:30px;}

.m-tabs .nav-tabs>li.active>a,.m-tabs .nav-tabs>li.active>a:hover,.m-tabs .nav-tabs>li.active>a:focus{border:2px solid #49b1d7; background-color: #49b1d7; color: #fff}
.m-accordian .panel-title a{display: block; text-decoration: none;padding: 15px 15px;}
.m-accordian .panel-title a:hover{text-decoration: none;}
.m-accordian .panel-body{background-color: #f3f3f3}
.m-accordian .panel-default{border:none;}
.m-accordian .panel-default>.panel-heading{border:none;}
.m-accordian .panel-group{margin-top:20px;}
.panel-heading .accordion-toggle.collapsed:after {content: "\f078";}
.panel-heading .accordion-toggle:after {font-family: FontAwesome; margin: 0 30px 0 0px; content: "\f077"; float: right;color: #888;}

.m-accordian .panel-title{position: relative;}
.pin-ico{position: absolute; right: 0; top:0;}
.m-accordian .panel-heading{padding: 0;}
.bootstrap-switch span{max-width:62px !important;min-width:55px !important; background-color: #437dc6}
.dt-first .bootstrap-switch span.bootstrap-switch-primary::before {content: "0";position: relative;z-index: 99999;}
.dt-first .bootstrap-switch span.bootstrap-switch-default:before {content: "\f130"; font-family: FontAwesome; position: relative;z-index: 99999;}
.switch-btn{display: inline-block;}
.switch-btn + .switch-btn{margin-left:4%;}
.dt-two .bootstrap-switch span.bootstrap-switch-primary::before {content: "A";position: relative;z-index: 99999;}
.dt-two .bootstrap-switch span.bootstrap-switch-default:before {content: "\f0a6"; font-family: FontAwesome; position: relative;z-index: 99999;}
.bootstrap-switch span:before{font-size: 18px;}
.dt-three .bootstrap-switch span.bootstrap-switch-primary::before {content: "\f183"; font-family: FontAwesome; position: relative; z-index: 99999;}
.dt-three .bootstrap-switch span.bootstrap-switch-default:before {content: "\f1b9"; font-family: FontAwesome; position: relative;z-index: 99999;}

.multiselect-native-select{display: inline-block;width: 100%; }
.multiselect-native-select .btn-group,.multiselect-native-select .dropdown-toggle{width: 100%;text-align: left;}
.multiselect-native-select .caret{float: right;}
.multiselect-container.dropdown-menu{width: 100%}
.multiselect-native-select .btn-group button{ border-radius: 20px;border: 2px solid #dbdbdb;text-align: left;background: #fff;height: 43px;}
textarea.fm-txt{min-height: 100px; padding: 20px;}
.sc-first .bootstrap-switch span.bootstrap-switch-primary::before {content: "0";position: relative;z-index: 99999;}
.sc-first .bootstrap-switch span.bootstrap-switch-default:before {content: "\f130"; font-family: FontAwesome; position: relative;z-index: 99999;}
.date-outer{position: relative; display: inline-block; width: 100%}
.date-outer i{position: absolute; top: 12px; right: 20px;    font-size: 20px;}
i.fa-plus-circle{font-size: 22px;}
.mb-table table th{background-color: #437dc6; color: #fff;}
.m-accordian .round-sm-circle {line-height: 43px;width: 40px;height: 40px;}
.fm-30{width: 36%; display: inline-block;}
.payment-row span{display: inline-block;}
.payment-row .fm-30{margin:0 5px;}
.inner-heading{margin:0 0 15px 0;}
.payment-row span i{color: #437dc6; font-size: 18px; margin:0 2px;}
.reset-buttons{float: right;}
.reset-buttons .round-sm-circle{background-color: #e0e0e0; margin-left: 10px; }
.reset-buttons .round-sm-circle i{color:#8e8e8e;}
.left-content{padding-left:15px; padding-top:30px;}
.right-content{padding-left:25px;padding-right:15px; background-color: #f3f3f3;padding-top:30px;}
.half-txt {width: 50%;display: inline-block;}
.half-txt + .link-arrow{margin: 0 0 0 5%;}
ul.filters{display: inline-block; border-radius: 20px; border:2px solid #dbdbdb; overflow: hidden;}
ul.filters li{display: inline-block;}
ul.filters li a{padding:8px 13px;display: inline-block; background-color: #eee; color: #999; font-size: 16px;}
ul.filters li i.fa-mobile{font-size: 20px;}
ul.filters li.active a,ul.filters li a:hover{ background-color: #437dc6; color: #fff; }
.right-content .tab-content{ margin-top: 20px; }
.tab-content{clear: both;}

.order-table .dropdown-menu{bottom: 100%; right: 0; top:auto; left: auto;}
.order-table a{margin:0 2px;}

@media(max-width:1199px){
  .fm-30 {width: 30%;}
  div[class^="col-"]{margin-bottom: 8px}
}
@media(min-width: 1200px){
  .order-table{overflow: initial;}
}
*/
